<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>page whits animation using JavaScript</title>
    <link rel="stylesheet" href="stylejs.css">
</head>
<body>
    <div class="hero">
        <nav>
            <img src="img/menu.png" >
            <img src="img/logo.png" >
            <ul>
                <li><a href="">Latest</a></li>
                <li><a href="">Modern</a></li>
                <li><a href="">Comtemporany</a></li>
                <li><a href="">Affordable</a></li>
            </ul>
            <button type="button" onclick="toogleBtn()" id="btn"><span></span></button>
        </nav>
        <div class="lamp-container">
            <img src="img/lamp.png" class="lamp" id="lamp">
            <img src="img/light.png" class="light" id="light">
        </div>
        <div class="text-container">
            <h1>Latest <br> in Lingting</h1>
            <p> This is the first lamp from our company,we're making a huge
                colletions of mopdern lamps in all categories  from home use to 
                office use.
            </p><a href="">Check all colletions</a>
            <div class="control">
                <p>04</p>
                <div class="line"><span></span></div>
                <p>05</p>
            </div>
        </div>
    </div>
    <script>
        var btn = document.getElementById("btn");
        var light = document.getElementById("light");
        function toogleBtn() {
            btn.classList.toggle("active");
            light.classList.toggle("on");
        }
    </script>
</body>
</html>